.feature {
  padding-top: 60px;
  padding-bottom: 90px;
}
.feature .disclaimer-text {
  padding-top: 20px;
  padding-bottom: 20px;
}
@media (max-width: 767px) {
  .feature {
    padding-top: 25px;
    padding-bottom: 25px;
  }
}
.feature-titles {
  margin-bottom: 50px;
  margin-top: 20px;
}
@media (max-width: 768px) {
  .feature-titles {
    margin-bottom: 20px;
    margin-top: 0;
  }
}
.feature-titles > h2 {
  margin-bottom: 0;
}
.feature-row {
  display: flex;
  flex-wrap: wrap;
  margin-left: -15px;
  margin-right: -15px;
}
.feature-row-card,
.product-row-card {
  background-color: #f1f2f8;
  border-color: white;
  border-style: solid;
  border-width: 4px;
}
@media (min-width: 768px) {
  .feature-row-card,
  .product-row-card {
    width: 33%;
  }
}
.feature-row-card-title {
  font-size: 18px;
}
.feature-row-card-inside {
  padding: 25px;
}
.feature-row-card-inside > p {
  text-align: left;
}
.feature-row-card-i {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  height: 250px;
}
.feature-row-card-main {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  padding: 10px 0 10px 0;
}
.feature-row-card-main > img {
  padding-right: 20px;
}
.feature-row-card-main > h4 {
  margin: 0;
  padding: 0;
}
.feature .halfcard {
  width: 50% !important;
}
.product-row-card,
.product-row-card > * {
    display:flex;
    flex-direction:column;
}
.product-row-card .feature-row-card-inside p {
    text-align: center;
    width: 100%;
}
.product-row-card .feature-row-card-i {
    width:110px;
    height: 110px;
    margin:25px auto 0;
    background-size:contain;
}
.product-row-card .feature-row-card-inside {
    padding-top:0;
    padding-bottom:0;
}
.product-row-card .feature-row-card-title {
    font-size: 22px !important;
    font-weight:bold;
}
.product-row-card .feature-cta {
    margin-bottom:25px;
}
.product-row-card .feature-cta a {
    margin: 0 auto;
    border-radius:4px;
}